// FBA shuffle v0.2.97.08 --- Config File for zeropnt2 (Zero Point 2)

// --- Miscellaneous ----------------------------------------------------------

version 0x029708

analog  0x0100
cpu     0x0100

autofire-delay 3


// --- Inputs -----------------------------------------------------------------

input  "p1 coin"          switch 0x06
input  "p1 start"         switch 0x02
input  "p2 coin"          switch 0x07
input  "p2 start"         switch 0x03
input  "mouse x-axis"     mouseaxis 0
input  "mouse y-axis"     mouseaxis 1
input  "mouse button 1"   switch 0x8080
input  "p2 x-axis"        joyaxis 0 0
input  "p2 y-axis"        joyaxis 0 1
input  "p2 fire 1"        switch 0x4080
input  "reset"            switch 0x3D
input  "diag"             switch 0x3C
input  "service"          switch 0x0A
input  "Dip 1"            constant 0xFF
input  "Dip 2"            constant 0xFD

